@font-face {
    font-family: DinDisplayPro;
    src: url('../fonts/DinDisplayPro/PFDinDisplayPro-Reg.ttf');
    font-weight: normal;
}

@font-face {
    font-family: DinDisplayPro;
    src: url('../fonts/DinDisplayPro/PFDinDisplayPro-Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: DinDisplayProBlack;
    src: url('../fonts/DinDisplayPro/PFDinDisplayPro-Black.ttf');
    font-weight: normal;
}

@font-face {
    font-family: DinDisplayProMedium;
    src: url('../fonts/DinDisplayPro/PFDinDisplayPro-Med.ttf');
    font-weight: normal;
}

@font-face {
    font-family: Flow;
    src: url('../fonts/Flow/Flow.otf');
    font-weight: normal;
}